<h1>Dodaj notatkę:</h1>
<table>	
<?php
	echo form_open_multipart('admin/add_note');
		echo '<tr><td>'.form_input(array('name'=>'title', 'size'=>'50')).'</td></tr>';
		echo '<tr><td>'.form_textarea(array('name'=>'artcontent')).'</td></tr>';
		echo '<tr><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
	<script type="text/javascript">
		window.onload = function()
		{
		var oFCKeditor = new FCKeditor( 'artcontent' ) ;
		oFCKeditor.Height = '300' ;
		oFCKeditor.BasePath = "/files/fckeditor/" ;
		oFCKeditor.ReplaceTextarea() ;
		}
	</script>
</table>